# Uses of Class
com.sparshui.server.GestureServer

Packages that use GestureServer
Package
Description
com.sparshui.server

## Uses of GestureServer in com.sparshui.server

Constructors in com.sparshui.server with parameters of type GestureServer
Modifier
Constructor
Description
``
`GestureServer(int port, GestureServer main)`
``
`InputDeviceConnection(GestureServer gestureServer, Socket socket)`
Create a new input device connection with the given gesture server and socket.